.clearfix {*zoom: 1;}
.header-out{ background: #e7ebd9 url(../images/custom-header.jpg) left top repeat; } 
.subnav ul.third li{ padding:15px 5.4% 5px 0;}
.subnav ul.third li.last-list, .subnav ul.second li.last-list, .subnav ul.fourth li.last-list{ padding-right:0;}
.subnav ul.second li{ padding:13px 3.4% 7px 0; letter-spacing:0;}
.subnav ul.fourth li{ padding:13px 3.2% 7px 0; letter-spacing:0;}
th.left-head{width:351px;}
.right-head{ width:340px;}
.mid-head-one{ width:170px;}
.pre-second, li.pre-second span, .Contributi-table, ul.benefit, .result{ behavior: url(pie.htc); position:relative;}
.subnav ul.offerta-nav li{ padding:15px 69px 4px 0;}

.triangle-other a, a.banner-bagtxt{ font-size:17px;}





